[HEADER]
VERSION=3

[BRAKE_0]
NAME=rearlight_brakelights
COLOR=125,0,0

[BRAKE_1]
NAME=rearlight_light
COLOR=70,70,70
OFF_COLOR=20,20,20



[LIGHT_0]
NAME=headlight_light
COLOR=100,100,100

[LIGHT_1]
NAME=foglight_light
COLOR=30,30,30

[LIGHT_2]
NAME=INT_display
COLOR=1.5,1.5,1.5

[LIGHT_3]
NAME=speedook_SUB0
COLOR=1.5,1.5,1.5

[LIGHT_4]
NAME=int_display_2
COLOR=1.5,1.5,1.5
